[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Accepted meta-gnome3 1:3.22+1 (source) into unstable



-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Wed, 01 Mar 2017 17:41:59 +0100
Source: meta-gnome3
Binary: gnome-core gnome gnome-games gnome-platform-devel gnome-devel gnome-api-docs
Architecture: source
Version: 1:3.22+1
Distribution: unstable
Urgency: medium
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Changed-By: Michael Biebl <biebl@debian.org>
Description:
 gnome      - Full GNOME Desktop Environment, with extra components
 gnome-api-docs - API reference documentation for the GNOME libraries
 gnome-core - GNOME Desktop Environment -- essential components
 gnome-devel - GNOME Desktop Environment -- development tools
 gnome-games - games for the GNOME desktop
 gnome-platform-devel - GNOME development platform
Closes: 731130 838040 853910
Changes:
 meta-gnome3 (1:3.22+1) unstable; urgency=medium
 .
   [ Michael Biebl ]
   * Switch from cdbs to dh.
   * Bump debhelper compat level to 10.
   * Drop explicit dependency on libgtk-3-common. It's an implementation detail
     and already pulled in by libgtk-3-0.
   * Move gnome-screenshot dependency from gnome-core to gnome.
     GNOME Shell has basic screenshot functionality builtin.
   * Drop mousetweaks from gnome-core.
   * Suggest xul-ext-ublock-origin instead of xul-ext-adblock-plus as it has a
     less dubious upstream.
   * Demote alacarte from Depends to Suggests so it's no longer installed by
     default. It's still somewhat useful for the Flashback and Classic session,
     so we don't drop it altogether.
   * Drop bijiben as it is no longer in the official apps module set and demote
     empathy to Suggests. This ensures we no longer install any applications by
     default which depend on WebKit1.
   * Move gnome-dictionary from gnome-core to gnome.
   * Demote brasero to Recommends and goobox | sound-juicer to Suggests.
     Burning CDs is less common nowadays, ripping CDs even more so.
   * Demote transmission-gtk from Depends to Recommends. Having a Bittorent
     client by default seems useful but should not be mandatory.
   * Add Depends on gnome-calendar to gnome.
   * Move gedit from gnome to gnome-core.
   * Bump versions for GNOME 3.22.
   * Demote aisleriot from Depends to Suggests for the time being. It still
     depends on gconf and we want to avoid this deprecated library.
   * Demote gnome-games from Depends to Recommends. While we want a set of
     small games installed by default, it should not be mandatory.
   * Bump GStreamer packages to (>= 1.10).
 .
   [ Laurent Bigonville ]
   * Add libproxy1-plugin-gsettings and libproxy1-plugin-networkmanager to the
     dependencies, this is needed for libproxy to be able read the settings set
     in g-c-c and detect network topology changes (Closes: #731130)
 .
   [ Simon McVittie ]
   * Make all Telepathy modules optional:
     - reduce empathy from being depended on by gnome-core to being
       suggested by gnome (Closes: #853910)
     - reduce Polari from being depended on by gnome to being recommended
     - remove Telepathy connection managers altogether (Closes: #838040)
Checksums-Sha1:
 bd5d00336d3916f02ae3786e2b612b9375c5e45f 2186 meta-gnome3_3.22+1.dsc
 15c4912bf3ee618b8915ca6b1914430d7afe8036 23036 meta-gnome3_3.22+1.tar.xz
 098d145b1405c104d07b65c6f1dfbf923afbff8d 5263 meta-gnome3_3.22+1_source.buildinfo
Checksums-Sha256:
 1f816255d97620bb2c5345a2d248b8bd34c12fb3f81c470a9dba54893ce3c37b 2186 meta-gnome3_3.22+1.dsc
 ad1330322348602883ccd24a45886061498cd417760171f498b226de241068fd 23036 meta-gnome3_3.22+1.tar.xz
 6279bed2f7c928b44d8229aa2beaa55ea023808129455c859ce113e0b00bb133 5263 meta-gnome3_3.22+1_source.buildinfo
Files:
 058ef2baee75a5db32693641b5f92afa 2186 metapackages optional meta-gnome3_3.22+1.dsc
 721876316e762587b063ed937e6dfb1a 23036 metapackages optional meta-gnome3_3.22+1.tar.xz
 7ee5e3d2cfe100f54332c62b0922bc7c 5263 metapackages optional meta-gnome3_3.22+1_source.buildinfo

-----BEGIN PGP SIGNATURE-----

iQJFBAEBCAAvFiEECbOsLssWnJBDRcxUauHfDWCPItwFAli3CR8RHGJpZWJsQGRl
Ymlhbi5vcmcACgkQauHfDWCPItyZWhAAkNwwRwVRKwtGnKCwjF4KuoTNY38fflQ/
lyxJtNl/UlbeZylfBpW/lQqVG1BEJOWhOFW1U55jRBjCzQvEif6m0NUh/1wn8RTu
lNny/kT4qTgbuUzZsJIfQaOGsatK27fZIHZdRqx7oo2+8golziyiO8WOUD0Rd5P7
G1UZPj1fRCrxzTBRJFlEM35XeXgCTSpZDAfHfdhFnBIHq/1g424LHqLJ10tkMFoR
n9lfgu+MsN03WxABbJxXLo80CXQ8+umRebEOPk5cbbma83Rbbgo86W9KbBfW4bis
GzScg7kNxzw4PAZNU0j/bbzoAYLOfDCO11zEBBiojdVXi3goSYMm7DLKawHzsu5p
grJxKxmbc62xgsdjkVRPMI0au/Cn7rYJBwpsGuu9isCPQd66YgThRp18NzJPGboW
vIOrcQofKKvPN+zMeOf+avhOWOPC81TmbZktXkcL9mN5NUcLhJVYpfPH+hdZTOQ5
Ol4Xwogopl7YReSBye871zGKhiXPAq9CyCSUy/YuPwEJgt++CH5AmImL2N5z0GC1
xwq9e3zJY0qyXB7ADtdxk+wNP3ovQfEgT47Cz31Oe8pdx1UVkgZuIhT8zBl0W/gh
roUT0y1fzgbOgpy5T/5bG3w0hBs5PbaaqHNwj+ggCUzJ3+Ud760wdTAhSTkJicNJ
6xSvy8+H1K0=
=Kbd/
-----END PGP SIGNATURE-----


Reply to: